* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body {
  background-color: #ffffff;
  padding-top: 30px;
}
.wrapper {
  position: absolute;
  width: 80vw;
  transform: translate(-50%, -50%);
  top: 20%;
  left: 50%;
  display: flex;
  justify-content: space-around;
  gap: 10px;
}
.containerBox {
  width: 100%;
  height: 32vmin;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 3em 0;
  position: relative;
  font-size: 16px;
  border-radius: 0.5em;
  background-color: #ffffff;
  border-bottom: 10px solid #00896b;
  border-top: #f1f1f1 1px solid; border-left: #f1f1f1 1px solid; border-right: #f1f1f1 1px solid
}



i {
  color: #00896b;
  font-size: 2.5em;
  text-align: center;
}
span.num {
  color: #333;
  display: grid;
  place-items: center;
  font-weight: 600;
  font-size: 3em;
}
span.text {
  color: #e2ac26;
  font-size: 1em;
  text-align: center;
  pad: 0.7em 0;
  font-weight: 400;
  line-height: 0;
}
/*@media screen and (max-width: 1024px) {*/
/*  .wrapper {*/
/*    width: 85vw;*/
/*  }*/
/*  .container {*/
/*    height: 26vmin;*/
/*    width: 26vmin;*/
/*    font-size: 12px;*/
/*  }*/
/*}*/
/*@media screen and (max-width: 768px) {*/
/*  .wrapper {*/
/*    width: 90vw;*/
/*    flex-wrap: wrap;*/
/*    gap: 30px;*/
/*  }*/
/*  .container {*/
/*    width: calc(50% - 40px);*/
/*    height: 30vmin;*/
/*    font-size: 14px;*/
/*  }*/
/*}*/
/*@media screen and (max-width: 480px) {*/
/*  .wrapper {*/
/*    gap: 15px;*/
/*  }*/
/*  .container {*/
/*    width: 100%;*/
/*    height: 25vmin;*/
/*    font-size: 8px;*/
/*  }*/
/*}*/




.container-galeria{
  display: grid;
  grid-template-columns: repeat(6,1fr);
  grid-auto-rows: 150px;
  padding: 5px;
  grid-gap: 5px;
}

.item-galeria{
  position: relative;
}

.item-galeria .img-galeria{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-galeria .title-galeria{
  position: absolute;
  background: rgb(2,0,36);
  background: linear-gradient(0deg, rgba(2,0,36,0.702140231092437) 0%, rgba(9,9,121,0.413624824929972) 35%, rgba(0,212,255,0) 100%);
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  padding: 10px;
  font-size: 14pt;
  font-family: Roboto,"Helvetica Neue",Arial;

}


.h-1{
  grid-row: span 1;
}

.h-2{
  grid-row: span 2;
}

.w-1{
  grid-column: span 1;
}

.w-2{
  grid-column: span 2;
}


@media(max-width:768px){
  .container-galeria{
    grid-template-columns: repeat(1,1fr);
    grid-auto-rows: 50vh;
  }

  .h-2{
    grid-row: span 1;
  }

  .w-2{
    grid-column: span 1;
  }
}
